// 查看用户信息
function myselfinfo() {
    $.post(root_path + "/admin/sys/get/my_info", function (result) {
        layer.open({
            type: 1,
            area: ['400px', '300px'],
            fix: false,
            maxmin: true,
            shade: 0.4,
            title: '我的信息',
            content: '<p/>&nbsp;&nbsp;我的名称:<b>' + result.returnMsg.admin.adminName + '</b></p>' +
            '<p>&nbsp;&nbsp;我的性别:<b>' + (result.returnMsg.admin.adminSex == 1 ? "男" : "女") + '</b></p>' +
            '<p>&nbsp;&nbsp;我的电话:<b>' + result.returnMsg.admin.adminTel + '</b></p>' +
            '<p>&nbsp;&nbsp;登录账户:<b>' + result.returnMsg.admin.adminAccount + '</b></p>' +
            '<p>&nbsp;&nbsp;我的邮箱:<b>' + result.returnMsg.admin.adminMail + '</b></p>' +
            '<p>&nbsp;&nbsp;创建日期:<b>' + formatDate(new Date(result.returnMsg.admin.adminCreateTime), "yyyy-MM-dd") + '</b></p>'
        });
    });
}

function edit_myPwd(title,url){
    layer_show(title,url,400,400);
}
tip();
function tip() {
    //捕获页
    layer.open({
        type: 1,
        shade: false,
        offset: 'rb',
        /*closeBtn: 0, 是否展示关闭按钮*/
        title: false,
        content: $('.layer_notice'),
        cancel: function(){

        }
    });
}

function notice(href) {
    var topWindow = $(window.parent.document),
        show_navLi = topWindow.find("#min_title_list li"),
        iframe_box = topWindow.find("#iframe_box");
    iframe_box.find("iframe").attr("src",href);
}